Skip to main content
ドキュメントには頻繁に更新が加えられ、その都度公開されています。本ページの翻訳はまだ未完成な部分があることをご了承ください。最新の情報については、英語のドキュメンテーションをご参照ください。本ページの翻訳に問題がある場合はこちらまでご連絡ください。

サポートされているブラウザ

For the best experience with GitHub Enterprise Server, we recommend using the latest version of Chrome, Edge, Firefox, or Safari.

About web browser support for GitHub Enterprise Server

We design GitHub Enterprise Server with the latest web browsers in mind. We recommend that you use the latest version of one of the following browsers.

If you do not use the latest version of a recommended browser, or if you use a browser that is not listed above, GitHub Enterprise Server or some features may not work as you expect, or at all.

For more information about how we maintain browser compatibility for GitHub's products, see the github/browser-support repository.

Some browser vendors provide extended support releases. We do our best to ensure that GitHub Enterprise Server functions properly in the latest extended support release for:

In earlier extended support releases, GitHub Enterprise Server may not work as you expect, and some features may not be available.

ベータ版および開発者版

サポートしているブラウザのベータ版や開発者版では予期しないバグに出くわす可能性があります。 このようなリリースされていないビルドで、GitHub Enterprise Server 上のバグに出くわした場合、同じブラウザの正式バージョンでも存在するかどうか確認してください。 もしバグが非公式バージョンに限って存在する場合、バグをブラウザのデベロッパーに報告することを検討してください。